## python-setoptconf 0.2.0

=== debian/changelog ===
python-setoptconf (0.2.0-5) unstable; urgency=medium

  * Team upload
  * Add patches to make it compatible with newer python versions
    closes: #943548
  * Bump debhelper to 12
  * Update Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 20 Mar 2020 16:25:37 -0400

python-setoptconf (0.2.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support; Closes: #938165

  [ Sandro Tosi ]
  * debian/control
    - bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Oct 2019 21:54:38 -0400

python-setoptconf (0.2.0-3) unstable; urgency=medium

  * Change Uploaders to ChangZhuo Chen (Closes: #840095).
  * Bump Standards-Version to 4.0.0.
  * Bump compat to 10.
  * Update Vcs-Browser.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 03 Jul 2017 15:44:00 +0800

python-setoptconf (0.2.0-2) unstable; urgency=medium

  * deb/control:
    + put team into Maintainer field (for unconfirmed team uploads).
    + update my email address.
    + bump standards version to 3.9.8 (no changes needed).
    + Fixed VCS URL (https) [Ondřej Nový].
    + remove deprecated Testsuite field.
  * deb/copyright:
    + update my email address, expand copyright span.
  * drop deb/gbp.conf, add deb/.git-dpm.

 -- Daniel Stender <stender@debian.org>  Fri, 20 Jan 2017 21:20:09 +0100

python-setoptconf (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #788212).

 -- Daniel Stender <debian@danielstender.com>  Mon, 22 Jun 2015 11:06:23 +0200
