=== debian/control ===
Source: python-setoptconf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-yaml,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/jayclassless/setoptconf
Vcs-Git: https://salsa.debian.org/python-team/modules/python-setoptconf.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-setoptconf

Package: python3-setoptconf
Architecture: all
Depends: python3-yaml,
         ${misc:Depends},
         ${python3:Depends},
Description: retrieve Python3 program settings from a variety of sources
 setoptconf is a Python library to define desired settings in a simple and
 consistent way from a variety of sources, individually or combined:
  - command line
  - environment variables
  - INI files
  - JSON
  - YAML
  - Python objects/modules
 .
 This package contains the modules for Python3.
