=== debian/tests/control ===
Tests: python3
Depends: python3-all, python3-nose, python3-yaml, python3-coverage
