## python-setoptconf 0.3.0

=== debian/changelog ===
python-setoptconf (0.3.0-3) unstable; urgency=medium

  * Team upload.
  * Add a patch to support pytest 8.4
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no", it is the new default

  [ Debian Janitor ]
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 12:24:01 +0200

python-setoptconf (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Change test framework from nose to pytest. Closes: #1018579
  * Remove python3-coverage as dependency.
  * autopkgtest:
    - Split dependencies on separate lines, in sorted order.
    - Update test file, increase readability.
  * Update to Standards-Version 4.6.1

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Sun, 04 Dec 2022 21:56:18 +0100

python-setoptconf (0.3.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.3.0
  * Drop all patches, applied upstream.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.6.0
  * autopkgtest: Change to only test supported versions.
  * Add python3-coverage as build-dependency.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 17 Oct 2021 16:40:57 +0200
