=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: python-setoptconf
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-nose,
+               python3-pytest,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/jayclassless/setoptconf
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-setoptconf.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-setoptconf
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-setoptconf.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-setoptconf
 
 Package: python3-setoptconf
 Architecture: all
